class Program
{
    static void Main(string[] args)
    {
        int n=int.Parse(Console.ReadLine());
        int[] x=new int[n];
        for(int i=0;i<n;i++)
        {
            x[i]=int.Parse(Console.ReadLine());
        }
        for(int i=0;i<n;i++)
        {
            int t = 0;
            for (int j = 0; j < x[i];j++)
            {
                if (j<10)
                {
                    t++;
                }
                else
                {
                    break;
                }
            }
            Console.WriteLine(t);
        }
    }
}